body {
    FONT-SIZE: 12px; COLOR: #333333;LINE-HEIGHT: 20px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: no-repeat;
	background-position: top;
	font-family: Arial, "ËÎÌå";
	background-image:url(../images/top_pj.gif)
		}
TD {FONT-SIZE: 12px; COLOR: #333333;LINE-HEIGHT: 20px;}
.black {color: #000000;FONT-SIZE: 12px;}
.black2 {color: #000000;FONT-SIZE: 12px;font-weight: bold;}
.jianblack2 {color: #000000;FONT-SIZE: 14px;font-weight: bold;}
.red {color: #ff0000;}
.redbold {color: #ff0000;font-weight: bold;}
.white {color: #ffffff;}
.whitebold {color: #ffffff;font-weight: bold;}
.l_zi {color: #005872;}
.r_zi {color: #00548a;}
.futitle {color: #666666;FONT-SIZE: 14px;font-weight: bold;}
.huang {color: #ff6600;FONT-SIZE: 12px;font-weight: bold;}
.fumidbj {background-repeat:  repeat-x;background-image:url(../images/midbj.jpg);}
.jjbj {background-repeat: repeat-y;background-image:url(../images/I_jjbj.jpg);border:#b5ddea 1px solid;}
.Imid {border:#b5ddea 1px solid;margin-top:5px;}
.jjzi {color: #00548a;}
.dizi {color: #cce9fb;}
.dizi2 {color: #666666;}
.tongdaozi {color: #005ebf;font-weight: bold;}
.gongzi {color: #005ebf;}
a:link {color: #333333;	text-decoration: none;}
a:visited {color: #333333;	text-decoration: none;}
a:active {color: #e40101;	text-decoration: none;}
a:hover {FONT-SIZE: 12px;COLOR: #e40101;POSITION: relative; TOP: 1px; TEXT-DECORATION: none}
A.menu:link {FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none;font-weight: bold;}
A.menu:visited {FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none;font-weight: bold;}
A.menu:hover {FONT-SIZE: 12px;COLOR: #ffff00;POSITION: relative; TOP: 1px; TEXT-DECORATION: none;font-weight: bold;}
A.menu:active {FONT-SIZE: 12px; COLOR: #ffff00;TEXT-DECORATION: none;font-weight: bold;}
A.toprzilink:link {FONT-SIZE: 12px; COLOR: #00548a; TEXT-DECORATION: none}
A.toprzilink:visited {FONT-SIZE: 12px; COLOR: #00548a; TEXT-DECORATION: none}
A.toprzilink:hover { FONT-SIZE: 12px;COLOR: #ff3300;POSITION: relative; TOP: 1px; TEXT-DECORATION: none}
A.toprzilink:active {FONT-SIZE: 12px; COLOR: #ff3300;TEXT-DECORATION: none}
A.redlink:link {FONT-SIZE: 12px; COLOR: #ff3300; TEXT-DECORATION: none}
A.redlink:visited {FONT-SIZE: 12px; COLOR: #ff3300; TEXT-DECORATION: none}
A.redlink:hover {FONT-SIZE: 12px;COLOR: #ff3300;POSITION: relative; TOP: 1px; TEXT-DECORATION: none}
A.redlink:active {FONT-SIZE: 12px; COLOR: #ff3300;TEXT-DECORATION: none	}
A.whitelink:link {FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none}
A.whitelink:visited {FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none}
A.whitelink:hover {FONT-SIZE: 12px;COLOR: #e40101;POSITION: relative; TOP: 1px; TEXT-DECORATION: none}
A.whitelink:active {FONT-SIZE: 12px; COLOR: #e40101;TEXT-DECORATION: none	}
A.dizilink:link {FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none}
A.dizilink:visited {FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none}
A.dizilink:hover {FONT-SIZE: 12px;COLOR: #cce9fbf;POSITION: relative; TOP: 1px; TEXT-DECORATION:underline;}
A.dizilink:active {FONT-SIZE: 12px; COLOR: #cce9fbf;TEXT-DECORATION: underline;}
.fromleft {padding-left:20px;}
.fromtable {margin-top:8px;}
.fromtable2 {margin-top:5px;}
.fromltable {margin-top:5px;}
.fromdi {margin-top:8px;margin-bottom:5px;}
.adsfrom {margin-top:2px;margin-bottom:8px;}
.fromtd {padding-left:3px;padding-right:3px;padding-top:3px;padding-bottom:3px;}
.div_all7 {BACKGROUND: url(../images/page_bg.png) no-repeat left bottom; FLOAT: left; MARGIN: auto; WIDTH: 1003px}
.menu_bt_out {FONT-SIZE: 12px;MARGIN-TOP: 0px; BACKGROUND: url(../images/menu_bt.png); WIDTH: 161px; LINE-HEIGHT: 37px; HEIGHT: 37px; TEXT-ALIGN: center}
.menu_bt_over {	FONT-SIZE: 12px;MARGIN-TOP: 0px; BACKGROUND: url(../images/menu_bt_o.png); WIDTH: 161px; LINE-HEIGHT: 37px; HEIGHT: 37px; TEXT-ALIGN: center
}
.fufromtd {padding-left:15px;padding-right:15px;padding-top:0px;padding-bottom:0px;}
.indexlink {padding-top:5px;padding-bottom:5px;}
.in_jj {background-repeat: repeat-x;background-image:url(../images/in_jjbj.jpg);border:#b5ddea 1px solid;height:150px;}
.in_01table {border:#b5ddea 1px solid;}
.in_01llanbj {background-repeat: repeat-x;background-image:url(../images/in_01lanbj.gif);height:27px;color: #005e99;font-weight: bold;padding-left:10px;}
.in_01padding {padding:10px 10px 10px 10px;}
.in_success {border:#B7DDEE 1px solid;}
.in_successlan {background:#EEF8FD;border-bottom:#B7DDEE 1px solid;height:26px; color:#005E99;font-weight: bold; padding-left:15px;}
A.toprzilink2:link {FONT-SIZE: 12px; COLOR: #00548a; TEXT-DECORATION: none;font-weight: bold;}
A.toprzilink2:visited {FONT-SIZE: 12px; COLOR: #00548a; TEXT-DECORATION: none;font-weight: bold;}
A.toprzilink2:hover { FONT-SIZE: 12px;COLOR: #ff3300;POSITION: relative; TOP: 1px; TEXT-DECORATION: none;font-weight: bold;}
A.toprzilink2:active {FONT-SIZE: 12px; COLOR: #ff3300;TEXT-DECORATION: none;font-weight: bold;}
A.chenglink:link {FONT-SIZE: 12px; COLOR: #ff6600; TEXT-DECORATION: none;font-weight: bold;}
A.chenglink:visited {FONT-SIZE: 12px; COLOR: #ff6600; TEXT-DECORATION: none;font-weight: bold;}
A.chenglink:hover { FONT-SIZE: 12px;COLOR: #ff3300;POSITION: relative; TOP: 1px; TEXT-DECORATION: none;font-weight: bold;}
A.chenglink:active {FONT-SIZE: 12px; COLOR: #ff3300;TEXT-DECORATION: none;font-weight: bold;}


.showprompt{background:url(../images/bj.gif) no-repeat ; width:400px; height:200px;position:absolute; z-index:1;font:13px Arial,'ËÎÌå';}
.clear{ clear: both; }
.left{ float: left;}
.right{ float: right;}
.top{ padding:5px 20px 0 0;}
.Website{ padding:10px 15px 0 20px; line-height:24px;}
